body{
  font-family: 'Roboto', sans-serif;
}

.navbar-brand {
  padding: 0 15px;
  height: 80px;
  line-height: 80px;
}

.navbar-toggle {
  /* (80px - button height 34px) / 2 = 23px */
  margin-top: 23px;
  padding: 9px 10px !important;
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 26.5px;
    padding-bottom: 26.5px;
    line-height: 48px;
}

}
@media (max-width: 1198px) {
.slideletter {
  font-size: 2rem !important;
}
}

@media (max-width: 600px) {
  .slideletter {
    font-size: 1.5rem !important;
  }
  }

p{
  text-align: justify;
}
.btn-category{
  padding: 1.24rem 1.98rem;
  background-color: #716ba7!important;
  color: #fff!important;
}

.btn-category:hover{
  padding: 1.24rem 1.98rem;
  background-color: #716ba7cc!important;
  color: #fff;
}

.secondary-color-dark {
  background-color: #5f147d!important;
}
.modal-dialog.modal-notify.modal-primary .badge, .modal-dialog.modal-notify.modal-primary .modal-header, .pagination.pg-blue .page-item.active .page-link, .pagination.pg-blue .page-item.active .page-link:hover{
background-color: #716ba7;
color: white !important;
}

.accordion.md-accordion.accordion-5 .card .card-header{
  background-color: #716ba7cc!important;
  color: #fff;
}

.pills-danger .nav-link.active, .pills-danger .show > .nav-link, .tabs-danger {
  background-color: #5f147d !important;
}

.btn-info {
  background-color: rgba(0,0,0,.7) !important;
  color: #fff;
}

.display-6 {
  font-size: 1.1em;
  line-height: 1.5em;
  font-weight: 600;
 
}

.display-7 {
  font-size: 1.1em;
  line-height: 1.5em;
 
}

.btn-primary {
  background-color: #5f147d !important;
  color: #fff;
}

.btn.btn-lg {
  padding: 1rem 2.4rem;
  font-size: 1.2rem;
}

a {
  color: #5f147d !important;
}

footer.page-footer {
  background-color: #716ba766;
}

footer.page-footer {
  color: #696494;
}


.btn-primary {
  background-color: #5f147d !important;
  color: #fff !important;
}

.btn.btn-lg {
  width: 100% !important;
}

.display-5 {
  font-size: 1.3rem;
  text-align: justify;
  line-height: 1.6;
}

.md-pills li {
  padding: .2rem;
}

.btn-category {
  padding: 1rem 1.1rem !important; 
}

.nav-link{
    display: grid;
    align-items: center;
    height: 100%;
  }
  .tab-content {
    padding: 0rem !important;
}

.display-5 {
  font-size: 1.1rem !important;
}

.deep-purple.lighten-2 {
  background-color: #716ba7cc!important;
}

.h3, h3 {
  font-size: 2rem;
  line-height: 1.5em;
  color: #5f147d;
}

.item-option {
  border: 1px solid #c4b6ca !important;
}

.item-option-mk {
  background-color: #8824a21c !important;
}

.md-form .prefix ~ input, .md-form .prefix ~ textarea {
  margin-left: 2.5rem !important;
}

.btn-default {
  background-color: #716ba7cc!important;
}

input:-internal-autofill-previewed {
  background-color: transparent !important;
}

.menu{
  font-size: 1em;
}

.submenu{

  background-color: #716ba7cc!important;
}

.md-form input[type="email"].valid + label::after{
  display: none;
}

.md-form input[type="password"].valid + label::after{
  display: none;
}

.btn-deep-purple a{
  color: #fff !important;
}
.jarallax {
  min-height: 450px !important;
}

.slideletter{
  letter-spacing: .3rem;
  font-size: 2rem;
}
.slideletter2{
letter-spacing: .1rem;
font-size: 1rem;
}

.logohome{
  width: 175px;
  padding-top: 33px;
  padding-bottom: 10px;
}

.btn-deep-purple {
  background-color: #5f147d!important;
  color: #fff!important;
}
.navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {
  background-color: rgba(232, 222, 235, 0.58);
}



.btn-outline-primary {
  border: 2px solid #5f147d!important;
  background-color: transparent!important;
  color: #5f147d!important;
}

.contacto{
  color: #fff!important;
}

a[href^=tel] {
  color: #fff!important;
}

.rgba-purple-slight, .rgba-purple-slight::after {
  background-color: rgb(211, 190, 215);
}

.md-form label {
  left: 15px;
  top: 0.05rem;
}

.md-form input[type=date]:focus:not([readonly]), .md-form input[type=datetime-local]:focus:not([readonly]), .md-form input[type=email]:focus:not([readonly]), .md-form input[type=number]:focus:not([readonly]), .md-form input[type=password]:focus:not([readonly]), .md-form input[type=search-md]:focus:not([readonly]), .md-form input[type=search]:focus:not([readonly]), .md-form input[type=tel]:focus:not([readonly]), .md-form input[type=text]:focus:not([readonly]), .md-form input[type=time]:focus:not([readonly]), .md-form input[type=url]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]) {
  -webkit-box-shadow: 0 1px 0 0 #716ba7cc !important;
  box-shadow: 0 1px 0 0 #716ba7cc !important;
  border-bottom: 1px solid #716ba7cc !important;
}
.md-form input[type=date]:focus:not([readonly])+label, .md-form input[type=datetime-local]:focus:not([readonly])+label, .md-form input[type=email]:focus:not([readonly])+label, .md-form input[type=number]:focus:not([readonly])+label, .md-form input[type=password]:focus:not([readonly])+label, .md-form input[type=search-md]:focus:not([readonly])+label, .md-form input[type=search]:focus:not([readonly])+label, .md-form input[type=tel]:focus:not([readonly])+label, .md-form input[type=text]:focus:not([readonly])+label, .md-form input[type=time]:focus:not([readonly])+label, .md-form input[type=url]:focus:not([readonly])+label, .md-form textarea.md-textarea:focus:not([readonly])+label {
  color: #716ba7cc !important;
}

.card-header {
  background-color: #716ba7cc !important;
  color: #fff;
}

.btn.btn-lg-ins {
  padding: 1rem 1rem;
  font-size: 1rem;
  width: 100%;
}

.h1-responsive {
  font-size: 175%;
}

.bg-image{
background-size: cover;
background-position: center;
width: 100%;
}

.rgba-img-bg {
  background-color: rgba(255, 255, 255, 0.7);
}

.py-4 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}

.menu-2 {
  font-size: .8rem !important;
  color: #64696d !important;
  font-weight: 400;
}

.navbar {
  margin: 0 !important;
  padding: 0 !important;
}

.p-boton-acceso {

  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

}

@media (max-width:768px){
	
	.custom-logo{
		max-width:80%;
  }
  .logoacreditacion{
    max-width:100%;
  }
}

@media (max-width:568px){
	
	.custom-logo{
		max-width:50%;
  }
  .logoacreditacion{
    max-width:100%;
  }
}

.accordion.md-accordion.accordion-1 p, .accordion.md-accordion.accordion-2 p, .accordion.md-accordion.accordion-3 p, .accordion.md-accordion.accordion-4 p, .accordion.md-accordion.accordion-5 p {
  font-size: .81rem;
  line-height: 2;
  text-align: justify !important;
}

.p-md-4.mb-0 {

  padding: 10px !important;

}

.card-body {
  padding: 1em 1.5em;
}

.card-body-course {
  padding: 1.2rem !important;
}



.list-course{
  font-size: 1rem !important;
  font-weight: 400 !important;
  line-height: 1.2em!important;
}
.badge {
  padding: .25em .4em;
  font-size: 67%;
  font-weight: 600;
  line-height: 15px;
}

.list-category {
  padding-left: 0;
  list-style: none;
}

.menu-categoria-1 h2{
  font-size: 1rem;
  display: inherit;
  font-weight: 600;
}


.menu-categoria-1{
  font-size: 1rem;
}


.menu-categoria-2 h3{
  font-size: .8rem;
  line-height: 1rem;
  padding-left: 1rem;
  display: inherit;
}
.menu-categoria-2{
  font-size: .8rem;
  line-height: 1rem;
}
.logos-footer-curso{
    padding-top: 10px;
    text-align: right;
}
.nav-2{
  min-height: 75px !important;
}

.navbar.navbar-light .navbar-nav .nav-item .nav-link {

  text-align: center;
}

.btn-nav{
  line-height: 0px  !important;
  margin-top: 1.1rem !important;
}
@media (max-width:568px){
.logo-home{
 width: 83% !important;
}
}

.blue-gradient {
  background: linear-gradient(40deg,#f8fbfd,#dfecf8) !important;
}

.purple-gradient {
  background: linear-gradient(40deg,#66258045,#716aa787) !important;
}

.text-purple-s2{
  color: #5f147d !important;
  letter-spacing: .1em;
}

.text-purple{
  color: #5f147d !important;
}

.btn.btn-sm {
  padding: .1rem .7rem;
  padding-top: 0.3rem;
padding-bottom: .3rem;  
margin: .3rem;
font-size: .7rem;
}

.badge-menu{
  font-size: .7em;
  font-weight: 200;
  line-height: 15px;
  padding: 0.4em;
  margin-bottom: 0.6em;
  background-color: #5f147d !important;
  margin-right: .7em;
}

.btn-outline-info {
  border: 2px solid #5f147d !important;
  background-color: transparent !important;
  color: #5f147d !important;
}

.btn-outline-info:hover {
  border: 2px solid #5f147d9e !important;
  background-color: transparent !important;
  color: #5f147d9e !important;
}

.btn-outline-info:active {
  border: 2px solid #5f147d9e !important;
  background-color: transparent !important;
  color: #5f147d9e !important;
}

.btn-outline-info:cursor {
  border: 2px solid #5f147d9e !important;
  background-color: transparent !important;
  color: #5f147d9e !important;
}

.purple {
  background-color: #5f147d !important;

}

.md-form {
  position: relative;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}

#b_texto {
  background-color: #0000000d;
  height: 2em;
}

.grey-gradient {
    background: linear-gradient(40deg,
#5e5e5e69,
    #b7b7b787) !important;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .2rem 1rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: 
    transparent;
    border: 0;
    font-size: .8em;
}

.promo{
  position: absolute;
  z-index: 9;
  right: 0;
  background: #e20101;
  font-size: 12px;
  display: flex;
  gap: 4px;
  font-weight: 600;
  padding: 4px 8px;
  margin: 8px;
  color: white;
 
}
.promo svg{
 filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(87deg) brightness(119%) contrast(119%);
width: 8px;
}